﻿.date_range_picker .uib-datepicker-popup {
    background: var(--color-BgOrgWhite);
    width: auto;
    align-items: center;
    cursor: default;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 var(--color-PopupShadowx), 0 4px 8px 3px var(--color-DropBoxShadowx);
    padding: 0px 8px;
    height: auto;
    display: flex;
    flex-direction: column;
}
.date_range_picker .uib-datepicker-popup li div {
    cursor: pointer;
    text-align: left;
    list-style: none;
    font: inherit;
    display: flex;
    justify-content: center;
}
.date_range_picker .glyphicon-chevron-left:before {
    content: "\f104";
    font-size: 26px;
    font-family: var(--font-6);
    transform: unset;
    color: var(--color-TextPrimaryBlue);
}
.date_range_picker .get_person .uib-title > strong {
    color: var(--color-TextOrgOffWhite);
    font-weight: 400;
    font-family: var(--font-3);
    font-size: 18px;
    padding-left: 0px;
}
.date_range_picker .btn.btn-default {
    display: flex;
    margin-bottom: 20px;
    opacity: 1;
    border: 1px solid var(--color-BodOrgWhite);
    float: left;
    color: var(--color-TextBlack);
    box-shadow: none;
    background: var(--color-BgOrgWhite);
    border: none;
    cursor: pointer;
    position: relative;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}
.date_range_picker .btn-default > span {
    font-family: var(--font-1);
    color: var(--color-TextPrimaryBlue) !important;
    font-size: 15px;
    line-height: 21px;
}
.date_range_picker .btn-info.active > span {
    color: var(--color-TextOrgWhite) !important;
}
.date_range_picker th > .btn-sm {
    text-align: center;
    background: var(--color-BgOrgWhite);
    border-radius: 50%;
    height: auto;
    top: 6px;
    left: 0px;
    border-color: var(--color-BodPeachColor);
}
.date_range_picker .uib-title > strong {
    font-size: 18px;
}
.date_range_picker .btn.btn-default.focused {
    border: none;
}
.date_range_picker .uib-datepicker-popup .uib-yearpicker thead th .btn-default {
    margin-bottom: 18px;
    padding: 5px;
    height: 100%;
    align-items: center;
    justify-content: center;
    outline: none;
    border-radius: 50%;
    border: 1px solid var(--color-BodOrgWhite);
}
.date_range_picker .uib-datepicker-popup .uib-yearpicker thead th:nth-child(odd) .btn-default {
    width: 70%;
}
.date_range_picker .uib-datepicker-popup .uib-yearpicker thead th:nth-child(odd) .btn-default .glyphicon {
    line-height: 29px;
    top: 0px;
    left: 0px;
    font-style:normal;
}
.date_range_picker .uib-datepicker-popup .uib-yearpicker thead th:nth-child(odd) .btn-default:hover {
    border: 1px solid var(--color-BodTertiaryGray);
    box-shadow: 0 2px 3px 0 var(--color-PopupShadowx), 0 6px 10px 4px var(--color-ShadowOrgOffWhite) !important;
    background: var(--color-BgOrgWhite) !important;
} 
.date_range_picker .uib-datepicker-popup .uib-yearpicker thead th:nth-child(even) .btn-default {
    cursor: not-allowed;
}
.date_range_picker .uib-datepicker-popup .uib-yearpicker tbody td .btn-default:hover {
    color: var(--color-TextBlack);
    background-color: var(--color-BgTertiaryGray) !important;
    outline: none;
}
.date_range_picker .uib-datepicker-popup .uib-yearpicker tbody td .btn-info.active {
    color: var(--color-TextOrgWhite);
    background-color: var(--color-BgPrimaryBlue) !important;
}
.date_range_picker .uib-datepicker-popup .uib-yearpicker table th,
.date_range_picker .uib-datepicker-popup .uib-yearpicker table td {
    cursor:pointer;
}
.date_range_picker .glyphicon-chevron-right:before {
    content: "\f105";
    font-size: 26px;
    font-family: var(--font-6);
    transform: unset;
    color: var(--color-TextPrimaryBlue);
}
.date_range_picker .uib-button-bar {
    display: none;
}
.person_select #GDRFAD_details .get_person .DOB-YOB .date_range_picker > div {
    position: absolute;
    top: 0px;
    left: 0px;
}
.person_select #GDRFAD_details .get_person .DOB-YOB .date_range_picker .uib-datepicker-popup {
    top: 56px !important;
    left: 0px !important;
}
.person_select .layoutpage_content.full-size-relative.request_category,
.person_select .layoutpage_content.full-size-relative.applicant_blk {
    overflow: visible;
}